# Generated by Django 2.2.6 on 2019-11-03 00:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('libro', '0007_auto_20191102_1919'),
    ]

    operations = [
        migrations.AddField(
            model_name='autor',
            name='avatar',
            field=models.ImageField(blank=True, max_length=255, null=True, upload_to='pictures/autor'),
        ),
    ]
